Opened 4 years ago

Closed 2 years ago

#52399 closed defect (fixed)

Remove webkit-sharp or move it to use webkit2-gtk

Reported by: jeremyhu (Jeremy Huddleston Sequoia) Owned by: ryandesign (Ryan Schmidt)
Priority: Normal Milestone:
Component: ports Version: 2.3.4
Keywords: removal Cc:
Port: webkit-sharp

Description (last modified by jeremyhu (Jeremy Huddleston Sequoia))

webkit-sharp hasn't been updated in a decade and has no dependents. Please update it to use webkit2-gtk or remove it. I suggest just removing it.

See #52398

Change History (2)

comment:1 Changed 4 years ago by jeremyhu (Jeremy Huddleston Sequoia)

Description: modified (diff)

comment:2 Changed 2 years ago by dbevans (David B. Evans)

Resolution: fixed
Status: newclosed

In 4305b1f4d05936da9f04787fa40fb46f74546a5f/macports-ports (master):

webkit-sharp: remove outdated port

  • no dependents
  • depends on deprecated webkit-gtk/webkit-gtk-2.0
  • github repo is now archived/readonly

See #52398
Closes #52399

Note: See TracTickets for help on using tickets.